h1{font-size:45px; color:#0071cb; font-weight:normal; padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; letter-spacing:7px; line-height:55px; }
h2{font-size:20px; color:#808080; font-weight:normal; padding:0px; margin:0px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px; line-height:30px; text-align:justify;}
h3{font-size:14px; color:#0072bc; font-weight:normal; text-transform:uppercase; padding:0px; margin:0px;font-family:Arial, Helvetica, sans-serif; }
h4{font-size:16px; color:#0072bc; font-weight:bold padding:0px; margin:0px;font-family:Arial, Helvetica, sans-serif; }

hr {color: #726048;border: none;height: 1px;background-color: #726048;padding: 0px;margin: 0px;}

.MainCopy			{ font-size:14px; color:#7c7c7c; font-weight:normal; line-height:24px; font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;}
.BlueMainCopy			{font-size:14px; color:#0072bc; font-weight:normal; line-height:24px; font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;}
.SmallCopy			{ font-size:11px; color:#7c7c7c; font-weight:normal; line-height:24px; font-family:Arial, Helvetica, sans-serif;}


li{ font-size:11px; color:#7c7c7c; font-weight:normal;line-height:20px; font-family:Arial, Helvetica, sans-serif;}

a:link{color:#7c7c7c; text-decoration:underline; line-height:20px; font-family:Arial, Helvetica, sans-serif;}
a:active{color:#7c7c7c;text-decoration:underline;line-height:20px; font-family:Arial, Helvetica, sans-serif;}
a:visited{color:#7c7c7c;text-decoration:underline;line-height:20px; font-family:Arial, Helvetica, sans-serif;}
a:hover{color:#7c7c7c;text-decoration:none;line-height:20px; font-family:Arial, Helvetica, sans-serif;}
